if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[OligestFornitori]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE [dbo].[OligestFornitori](
	[IdFornitoreOligest] [int] NULL,
	[DescFornitore] [varchar](50) NULL
) ON [PRIMARY]
GO
SET ANSI_PADDING OFF